kafka新消费者API

这个新的消费API,清除了0.8版本的高版本和低版本消费者之间的区别,你可以通过下面的maven,引入依赖到你的客户端。

<dependency>
      <groupId>org.apache.kafka</groupId>
      <artifactId>kafka-clients</artifactId>
      <version>0.10.0.0</version>
</dependency>

如何使用新的消费者,请点击这里







发表于: 2年前   最后更新时间: 2年前   游览量:6425
上一条: 什么是kafka
下一条: kafka消费者低级实例

评论…


  • 评论…
    • in this conversation